--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return true if arg is 'on' or 1 and false arg is 'off' or 0. Any other value raises RuntimeError.
full_name: Debugger::ParseFunctions#get_onoff
is_singleton: false
name: get_onoff
params: (arg, default=nil, print_error=true)
visibility: public
